<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="914c184eb0215ce444541e747397a103">
  <dict>
    <!--2023-02-11 10:08:52.000-->
    <int key="sms_to_mms_textthreshold">6</int>
  </dict>
</config>
